MONGOC_URI_GET_PASSWORD(3)

NAME
mongoc_uri_get_password - mongoc_uri_get_password()

SYNOPSIS

const char *
mongoc_uri_get_password (const mongoc_uri_t *uri);

PARAMETERS

•   uri: A mongoc_uri_t.

DESCRIPTION

Fetches the password portion of an URI.

RETURNS

A string which should not be modified or freed if uri has a password specified, otherwise NULL.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc